# FoundationClasses
TKernel
Units

# Units_SequenceNodeOfQtsSequence Class Reference

`#include <Units_SequenceNodeOfQtsSequence.hxx>`

Inheritance diagram for Units_SequenceNodeOfQtsSequence:

[legend]

## Public Member Functions

| Units_SequenceNodeOfQtsSequence (const Handle(Units_Quantity)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Units_Quantity & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Units_Quantity | myValue

## Constructor & Destructor Documentation

Units_SequenceNodeOfQtsSequence::Units_SequenceNodeOfQtsSequence | ( | const Handle(Units_Quantity)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Units_SequenceNodeOfQtsSequence::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

Handle_Units_Quantity& Units_SequenceNodeOfQtsSequence::Value | ( |  | ) | const

## Field Documentation

Handle_Units_Quantity Units_SequenceNodeOfQtsSequence::myValue `[private]`

The documentation for this class was generated from the following file:

- Units_SequenceNodeOfQtsSequence.hxx